@mixin manrope($font-size, $font-weight) {
  font-family: 'Manrope';
  font-size: $font-size;
  font-weight: $font-weight;
}

@mixin graphics-decor {
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
@mixin psevdo {
  content: '';
  width: 16px;
  height: 16px;
}
